<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>v-model modifiers</title>
	</head>
	<body>
		<div id="app">
			<h1>v-model modifiers</h1>
			<p>{{age}}</p>
			<label>Age</label>
			<input type="number" v-model.number="age" />
		</div>
		<script src="https://unpkg.com/vue@next"></script>
		<script src="app.js"></script>
	</body>
</html>
